From: Debian GNOME Maintainers
 <pkg-gnome-maintainers@lists.alioth.debian.org>
Date: Tue, 13 Aug 2019 22:37:50 +0200
Subject: metadata-use-appindicator-namespace-and-naming

---
 metadata.json | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/metadata.json b/metadata.json
index f817b0d..5364567 100644
--- a/metadata.json
+++ b/metadata.json
@@ -4,8 +4,8 @@
     ],
     "gettext-domain": "AppIndicatorExtension",
     "settings-schema": "org.gnome.shell.extensions.appindicator",
-    "uuid": "appindicatorsupport@rgcjonas.gmail.com",
-    "name": "AppIndicator and KStatusNotifierItem Support",
-    "description": "Adds AppIndicator, KStatusNotifierItem and legacy Tray icons support to the Shell",
+    "uuid": "ubuntu-appindicators@ubuntu.com",
+    "name": "Ubuntu AppIndicators",
+    "description": "Support app indicators and legacy tray icons in top panel, as the default Ubuntu experience. System update of AppIndicator and KStatusNotifierItem Support extension.",
     "url": "https://github.com/ubuntu/gnome-shell-extension-appindicator"
 }
